<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
<ToolsInfo 
    	id="30050" 
		IDS="360HealthElf"
    	Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;WindowsVista+Win64;Windows8Later;"
		GroupID="5"
    	Name="健康精灵" 
    	Description="可爱精灵，助您健康使用电脑" 
    	IconPath="AdvanceTools_360HealthElf_10_52.png" 
		IconPath_32="AdvanceTools_360HealthElf_10_32.png" 
        AppPath="Utils\360HealthElf.exe"
 		Param="" 
 		StartDir="Utils" 
 		Title="" 
 		DownloadUrl=""		
		InstallType="1"
        Pdown32="http://update.360safe.com/v3/Adv360HealthElf32_beta.cab"
        Pdown64="http://update.360safe.com/v3/Adv360HealthElf64_beta.cab"
		CHKFile="Utils\360HealthElf.exe;Utils\ElfOption.exe;Utils\ElfSound.exe;"
		CHKDataFile="Utils\healthelf.ui;"
		Order="230"
		SystemTool="0"
		UninstallType="3"
		UninstallFile="Utils\360HealthElf.exe;Utils\ElfOption.exe;Utils\healthelf.ui;Utils\ElfSound.exe;"
		UninstallExe ="Utils\360HealthElf.exe"
        UninstallArg="/uninstall"
		CheckShowReg="advtool_360HealthElf;"
		UninstDelCfgSect="360HealthElf.exe;ElfOption.exe;healthelf.ui;ElfSound.exe;"
		UninstClearRegKey="advtool_360HealthElf;"
    />   

   </ToolsList>
  
</AdvTools>